Creates a new job_estimated_quantity object

Request Information

URI Parameters :

None.

Body Parameters :

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "ae00b2db-9490-47fd-b208-b56b284bce42",
  "estimated_quantity": 2.0,
  "article_id": "14cdf6a5-ec38-4237-be72-f60fafc3fc27",
  "article_code": "sample string 4",
  "article": {
    "id": "abcf122e-78d8-4024-b465-f7be9c1db567",
    "article_category_id": "60a08951-7386-407e-8711-d917a6dfaf38",
    "article_category": {
      "id": "b3258bd6-7415-4ce1-9e75-9fca4b757d23",
      "parent_id": "4748837d-0d79-440c-8868-2bcad84fe8ce",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-11-09T14:56:16.3784461+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "606bba0b-9ef8-4f84-93ea-5d8c3bc22f35",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "b2e5d502-7205-4274-85c9-f46b7da336c4",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "13889dea-3124-466b-9ce5-fa9b1c2fab50",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "ffd9fe0c-fcab-41e8-abfc-bdf15bca5384",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "4fed08c0-ddd8-4685-90bc-77d49806edc0",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "120344b6-1347-4862-89b8-6459026db12f",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-11-09T14:56:16.3784461+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-11-09T14:56:16.3784461+00:00",
    "date_update": "2026-11-09T14:56:16.3784461+00:00",
    "modified_dateutc": "2026-11-09T14:56:16.3784461+00:00",
    "article_color_id": "27efe540-7076-461a-be28-37fc6901ddfc",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "0a42423e-4309-4ff6-a45e-e151cc10a38a",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-11-09T14:56:16.3784461+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "b8825afa-3be2-4b65-99f5-b8aabf7f5d05",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "865338e1-f6f0-44a2-8ab5-f9837c41c944",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "aa599849-4489-438a-bee7-f2d719df4ba5",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "933414eb-1192-49bb-a2d0-ed33d924ef6e",
    "_parent_id": "7a2abfa8-b8d0-43f8-8a53-3d743fdeb100",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "2800c2d8-8e36-4be1-827f-8ee8a985a368",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "b4ea76ce-00ac-4f47-98e0-45ff3a189fa5",
      "_parent_id": "4eb818de-2ff7-4d5a-8881-696a6bb84dc8",
      "root_parent_id": "b54fbe82-c7e9-4a8e-9c95-762caf9c689b",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "5e81eee3-0d79-4f97-8b62-86b7815b535c",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "4813cbf4-b281-41ab-85b0-da6581f93ea2",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "6d8d20d9-572a-47c0-b712-2a096bd4f26c",
        "_parent_code": "sample string 6",
        "sales_organization_id": "75e58d26-27d1-4cda-9399-ba098bc46c93",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "1100a3f9-03c7-4baf-afb2-3e98ccfe17ef",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "ee7b6b89-7d64-4449-97fc-29c254b302e6",
          "db_currency_id": "11cf0f2e-c1a1-46cd-8523-d76b6b3c3c3b",
          "db_language_id": "8a383e29-4007-4291-9559-65f55416b93e",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
        },
        "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
      },
      "equipment_model_id": "b295b646-89bc-49b5-982c-7e943dafc2b5",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "92e772fd-a174-4ecf-a2bf-624bca5f3270",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "21f30627-c171-4397-8b27-d7dfa0f6c7e1",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "6de1f6d8-624a-4327-91f9-9477acfc7fed",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "35281ef1-23df-4f8b-8a1d-f0b66bb88823",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "1100a3f9-03c7-4baf-afb2-3e98ccfe17ef",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "ee7b6b89-7d64-4449-97fc-29c254b302e6",
            "db_currency_id": "11cf0f2e-c1a1-46cd-8523-d76b6b3c3c3b",
            "db_language_id": "8a383e29-4007-4291-9559-65f55416b93e",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
          },
          "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
        },
        "equipment_family_id": "e1aefbce-2f07-4358-8fed-6c3630d67d97",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "4813cbf4-b281-41ab-85b0-da6581f93ea2",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "6d8d20d9-572a-47c0-b712-2a096bd4f26c",
          "_parent_code": "sample string 6",
          "sales_organization_id": "75e58d26-27d1-4cda-9399-ba098bc46c93",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "1100a3f9-03c7-4baf-afb2-3e98ccfe17ef",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "ee7b6b89-7d64-4449-97fc-29c254b302e6",
            "db_currency_id": "11cf0f2e-c1a1-46cd-8523-d76b6b3c3c3b",
            "db_language_id": "8a383e29-4007-4291-9559-65f55416b93e",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
          },
          "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
        },
        "date_in_production_since": "2026-11-09T14:56:16.3975548+00:00",
        "date_out_of_production_since": "2026-11-09T14:56:16.3975548+00:00",
        "date_end_support": "2026-11-09T14:56:16.3975548+00:00",
        "sales_organization_id": "8067aac0-7846-4348-a3cf-4d4cddad2262",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "1100a3f9-03c7-4baf-afb2-3e98ccfe17ef",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "ee7b6b89-7d64-4449-97fc-29c254b302e6",
          "db_currency_id": "11cf0f2e-c1a1-46cd-8523-d76b6b3c3c3b",
          "db_language_id": "8a383e29-4007-4291-9559-65f55416b93e",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
      },
      "project_status_id": "8242135d-bcf4-46e9-a001-9272c7e9d130",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "3c2dbbed-0320-4abf-90af-129394729216",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "fd92148c-78b6-4a84-8998-51d38e21df60",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "1100a3f9-03c7-4baf-afb2-3e98ccfe17ef",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "ee7b6b89-7d64-4449-97fc-29c254b302e6",
          "db_currency_id": "11cf0f2e-c1a1-46cd-8523-d76b6b3c3c3b",
          "db_language_id": "8a383e29-4007-4291-9559-65f55416b93e",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
      },
      "company_id": "61a0b4c7-5471-435e-b537-33e1105dd8da",
      "company_code": "sample string 12",
      "db_address_id": "29d3eefe-4f9f-42c6-af96-82563eccbad6",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "75856fc8-935a-4ac6-b10a-14df8c239ed3",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "afbd1f85-66f3-44c3-90b1-5b9e0d95c734",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-11-09T14:56:16.3975548+00:00",
      "date_create": "2026-11-09T14:56:16.3975548+00:00",
      "date_update": "2026-11-09T14:56:16.3975548+00:00",
      "updated_by_user_id": "943b266c-3a7b-4f71-bb64-30249b011a72",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-11-09T14:56:16.3975548+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-11-09T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-11-09T14:56:16.3975548+00:00",
      "date_last_job": "2026-11-09T14:56:16.3975548+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-11-09T14:56:16.3975548+00:00",
      "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "b8887cd9-7ab6-47e1-a3d9-ccfa0660d94d",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "5b831058-561a-4688-abc1-ead56cb5789a",
      "name": "sample string 2",
      "sales_organization_id": "85a4e07d-a365-4a71-82fc-335c9c483b52",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "a0756a91-f56a-471b-a094-a7143bdfb8e5",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "b9575423-d102-4723-bd41-b0511121c767",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "51c3e051-4bb0-4d84-8236-690a460ecb0d",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "1100a3f9-03c7-4baf-afb2-3e98ccfe17ef",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "ee7b6b89-7d64-4449-97fc-29c254b302e6",
        "db_currency_id": "11cf0f2e-c1a1-46cd-8523-d76b6b3c3c3b",
        "db_language_id": "8a383e29-4007-4291-9559-65f55416b93e",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
    },
    "job_status_id": "eeb82356-0d8b-486b-bd67-ba404781ddc0",
    "job_status_code": "sample string 11",
    "db_address_id": "61f66d34-e6e8-4aa8-af4b-faf9e4013eee",
    "contact_id": "972b19f4-f5ce-4fd1-b608-721730259d65",
    "requested_by_company_id": "a07fc2ce-3e34-4a99-b4ca-49959fce0fb1",
    "requested_by_contact_id": "0b05db6e-0235-43f3-b79f-4de41d0761b5",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-11-09T14:56:16.3975548+00:00",
    "due_date": "2026-11-09T14:56:16.3975548+00:00",
    "date_create": "2026-11-09T14:56:16.3975548+00:00",
    "date_update": "2026-11-09T14:56:16.3975548+00:00",
    "date_closed": "2026-11-09T14:56:16.3975548+00:00",
    "suggested_user_id": "e87e6bf8-abeb-471b-b9b1-18d346c56be9",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "41e53155-224c-4d92-aacc-ac3a5aa2ba77",
      "db_language_id": "3121d3ef-98e8-446e-ba36-50477cc57df0",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-11-09T14:56:16.3975548+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "a2e769f7-5188-45d6-be1b-41116858d01a",
      "sales_organization": {
        "id": "1100a3f9-03c7-4baf-afb2-3e98ccfe17ef",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "ee7b6b89-7d64-4449-97fc-29c254b302e6",
        "db_currency_id": "11cf0f2e-c1a1-46cd-8523-d76b6b3c3c3b",
        "db_language_id": "8a383e29-4007-4291-9559-65f55416b93e",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "d536c739-2a56-412d-a3db-ce500a7b1ca3",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "27d89549-4e60-4779-ba60-f6db86b37174",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "edbc356e-6a28-4531-b7e1-804d1fcd538a"
    },
    "suggested_date_start": "2026-11-09T14:56:16.3975548+00:00",
    "skill_id": "a1e1604d-325c-42eb-8ec2-65e099aa8400",
    "skill_code": "sample string 32",
    "skill": {
      "id": "b1c7b73e-9e31-4be1-8cc5-5c9eeaa26958",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "88e6db06-a60d-4717-9d96-a0a9a648191d",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "1100a3f9-03c7-4baf-afb2-3e98ccfe17ef",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "ee7b6b89-7d64-4449-97fc-29c254b302e6",
        "db_currency_id": "11cf0f2e-c1a1-46cd-8523-d76b6b3c3c3b",
        "db_language_id": "8a383e29-4007-4291-9559-65f55416b93e",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
      },
      "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "e532e0af-7e36-42dc-bbd7-4d0e17037fa2",
    "date_reported_by_company": "2026-11-09T14:56:16.3975548+00:00",
    "id2": 36,
    "company_id": "cb17f608-2cd1-4e60-bd0d-c18d3f878480",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "a6bdda34-982e-4af3-8671-2ded8f9bb0ee",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-11-09T14:56:16.3975548+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.